Read data exchange account
Use this endpoint to read a specific account belonging to a user of the issuing client in a data exchange context. This endpoint requires both standard Platform API authentication and a valid MX-3DX-TOKEN header.
To obtain a token, use the Create Data Exchange Token endpoint.
GET
/data_exchange/users/{user_identifier}/accounts/{account_guid}
Path Parameters
| Field | Required | Type |
|---|---|---|
user_identifier Use either the user | Required | String |
account_guid The unique id for an | Required | String |
Header Parameters
| Field | Required | Type |
|---|---|---|
Accept-Version MX Platform API version. | Required | String |
MX-3DX-TOKEN A valid data exchange token. Required for all data exchange endpoints. To obtain a token, use the Create Data Exchange Token endpoint. | Required | String |
Loading...